<template>
  <div>
    <h1 class="text-90 font-normal text-2xl">{{title}}</h1>
    <div class="form-card">
      <slot> </slot>
    </div>
  </div>
</template>
<script>
export default {
  props: {
    title: String,
  },
};
</script>
